RubyGems Navigation menu

translations_sync 0.4.3

Synchronizes the different locales represeinted in yaml for I18n

Gemfile
          gem 'translations_sync', '~> 0.4.3'
  
  
  
  
  
  
  

install
          gem install translations_sync
  
  
  
  
  
  
  

Authors:

  • Dmitri Koulikoff

Owners:

Total downloads 12,227

For this version 353

Show all versions (16 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.3 - May 20, 2014 (9.5 KB)
  2. 0.4.2 - November 21, 2013 (10 KB)
  3. 0.4.1 - November 18, 2013 (9 KB)
  4. 0.4.0 - September 16, 2012 (9 KB)
  5. 0.3.1 - September 16, 2012 (9 KB)
Show all versions (16 total)

Runtime Dependencies: